h1 {
    color: #62C2EE;
    font-size:30px;
    font-weight: bolder;
    text-transform: uppercase;
}
h1::after { 
    content: "  |";
}
h2 {
    color: #3564AF;
    font-weight: bolder;
    text-transform: uppercase;
}
h3{
    color: #237ABF;
    font-weight: bolder;
    text-transform: uppercase;
}
.row {
    margin-left:0px;
    margin-right:0px;
}
.content-area {
    margin-top:25px;
}
#grad {
    background: #3367b2; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left, #3367b2, #00a4d2, #fff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #3367b2, #00a4d2, #fff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #3367b2, #00a4d2, #fff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #3367b2, #00a4d2, #fff); /* Standard syntax */
}
h1.title {
    padding:20px 0px 0px 20px !important;
    margin:0px !important;
    color:white !important;
    font-size:70px !important;
}
h1.title::after { 
    content: "";
}
h2.subtitle {
    padding:0px 0px 20px 24px !important;
    margin:0px !important;
    color:white !important;
    font-size:12px !important;
}
.logo {
    padding: 20px 20px 0px 0px !important;
    height: 110px;
}
.logolink {
    text-decoration:none !important;
}
.right {
    text-align:right;
}
.center {
    text-align:center;
}
footer {
    padding:10px;
    color:white;
    background: #3367b2;
}
    footer a {
        color:#fff;
        text-decoration:underline;
    }
    footer a:hover {
        color:#eee;
        text-decoration:none;
    }
@media (max-width: 768px) {
    .mobileshow {
        display: mobile;
    }
    .mobilehide {
        display: none;
    }
    .mobilecenter {
        text-align:center;
    }
    #grad {
        background: #3367b2;
    }
    h1.title {
        padding:20px 2px 0px 2px !important;
        margin:0px !important;
        color:white !important;
        font-size:70px !important;
    }
    h2.subtitle {
        padding:0px 2px 20px 2px !important;
        font-size:11px !important;
    }
}
@media (min-width: 768px) {
    .mobileshow {
        display: none;
    }
    .mobilehide {
        display: normal;
    }
    .col {
    margin-bottom: -99999px;
    padding-bottom: 99999px;
    }

    .col-wrap {
    overflow: hidden; 
    }
    .sidebarnav {
        background:#237ABF;
    }
    .navbar {
        margin: 0px;
        background:#237ABF;
        border-radius:0px;
        border:0px;
    }
    .nav > li > a {
        color:#fff;
    }
    .nav > li > a:hover, .nav > li > a:focus, .nav > li > a:active {
        color:#ccc;
        background:transparent;
    }
    .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
        background:transparent;
    }
}
.DarkLeft {color: white; font-weight: bold; background: #3564AF; border-right: solid #FFFFFF 3px; border-top: solid #FFFFFF 3px; border-bottom: solid #FFFFFF 3px; padding: 3px}
.DarkRight {color: white; font-weight: bold; background: #3564AF; border: solid #FFFFFF 3px; padding: 3px}
.LightLeft {color: white; font-weight: bold; background: #237ABF; border-right: solid #FFFFFF 3px; border-top: solid #FFFFFF 3px; border-bottom: solid #FFFFFF 3px; padding: 3px}
.LightRight {color: white; font-weight: bold; background: #237ABF; border: solid #FFFFFF 3px; padding: 3px}

.responsive_table,
	.responsive_table tbody,
	.responsive_table thead,
	.responsive_table tfoot,
	.responsive_table th:not(.d_xs_none),
	.responsive_table tr,
	.responsive_table td:not(.d_xs_none){
		display:block;
	}
	.responsive_table thead tr{
		position:absolute;
		top:-9999px;
		left:-9999px;
	}
	.responsive_table td{
		position:relative;
		padding-left:50% !important;
		border-left:none !important;
		border-right:none !important;
		border-top:none;
	}
	.responsive_table td:not([colspan]):after{
		content:"";
		display:block;
		border-left:1px solid #ecf0f1;
		position:absolute;
		left:47%;
		top:0;
		height:100%;
	}
	.responsive_table td[colspan]{
		width:100%;
		text-align:center;
		padding-left:15px !important;
	}
	.responsive_table td:before{
		content:attr(data-title);
		position:absolute;
		top:50%;
		left:9px;
		width:45%;
		padding-right:10px;
		-webkit-transform:translateY(-50%) translateZ(0);
		-moz-transform:translateY(-50%);
		-o-transform:translateY(-50%);
		-ms-transform:translateY(-50%);
		transform:translateY(-50%);
	}
	.responsive_table tr:nth-child(2n){
		background:#F8FCFD;
	}
	.responsive_table.type_2 tr:first-child td{
		width:100%;
	}
	.responsive_table.type_2 tr{
		counter-reset: titlecounter;
	}
	.responsive_table.type_2 tr td{
		counter-increment: titlecounter;
	}
	.responsive_table.type_2 tr td:before{
		content:counter(titlecounter) "." attr(data-title);
	}